Internet Explorer and .NET Framework 4.x Support Announcements

Document created by Steve_Parker Employee on May 9, 2016
Version 1Show Document
  • View in full screen mode

Internet Explorer and .NET Framework 4.x Support Announcements

 

May 9th, 2016
Internet Explorer Support Announcement

Please note that CA Content Team will no longer be supporting patches for old Internet Explorer browser versions. On January 12 2016 , Microsoft ended the support for old versions of Internet Explorer. Only the most current version of Internet Explorer available for a supported operating system will receive security updates from Microsoft.

For more information please visit

https://support.microsoft.com/en-us/lifecycle#gp/Microsoft-Internet-Explorer

May 9th, 2016
.NET Framework 4.x Support Announcements

Please note that CA Content Team will no longer be supporting patches for .NET Framework 4.0, 4.5, and 4.51 in the .NET 4.x family. On January 12 2016 , Microsoft ended the support for these versions of .NET Framework. Support for .NET Framework 4.5.2, as well as all other .NET Framework versions such as 3.5 SP1, will continue to be supported for the duration of the operating system support lifecycle.

For more information please visit

https://support.microsoft.com/en-us/lifecycle#dotnetpolicyhistory


Please visit Microsoft Support Announcement on .Net Framework 4.x and Internet Explorer

Thank you,
CA Content Research Team

My Preferences

CA, One CA Plaza, Islandia, NY 11749

Contact Us   Legal Notice   Privacy   ca.com
Copyright © 2016 CA. All rights reserved.

Attachments

    Outcomes